* {
    margin: 0;
    padding: 0;
}

body {
    background-size: cover;
    background-image: url("photo/bookmark.jpg");
    background-position: center; 
}

.table td, .table th {
    vertical-align: center;
    padding: 0.25rem;
    border-top: none;
}

h2 {
    text-align: center;
    margin-bottom: 24px;
    margin-top : 30px;
}